package com.zzsmart.qomo.kn.cost.manage.vo;

public class KNException extends RuntimeException{
    private Integer code;
    private String err;

    public String getErr() {
        return err;
    }

    public void setErr(String err) {
        this.err = err;
    }

    public KNException(Integer _code, String _err) {
        code=_code;
        err=_err;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }
}
